#second{
	background: url(../img/top_parallaximg.png) 50% 0 no-repeat fixed;
	width:100%;
	color: white;
	height: 500px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	z-index: 0;
	position: relative;
}

#second .bg{
    background: url(../img/toptext.png) no-repeat;
    height: 521px;
    margin: 50px auto;
    /* text-align: center; */
    /* position: absolute; */
    top: 20px;
    width: 450px;
    z-index: 1;
}

#second a{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#second .story a:hover{
color:#000000; 
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}

#second a:hover,#second .bg a:hover{
	/* 背景画像の透過用css */
	height: 100%;
	background: rgba(255,255,255,0.4);
}

.story{
    margin: 0 auto;
    min-width: 980px;
    overflow: auto;
    width: 100%;
}
